Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# implementor.hh File Reference

An AtkImplementor C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkobject.h>`
`#include <xfc/atk/inline/implementor.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Implementor
    An AtkImplementor C++ wrapper class. More...

## Detailed Description

An AtkImplementor C++ wrapper interface.

Provides Implementor, an interface implemented by G::Object instances wanting to access their Atk::Object implementation.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3